/*Estilos Grawe */
div#div-loginparceiro {
    background-color: #ffffff !important;
    border: solid #017a3d !important;
}

p.txt-welcome {
    color: #017a3d !important;
}

strong.partener-name {
    color: #333 !important;
}

p.txt-partener {
    color: #017a3d !important;
}

div.jsn-modulecontainer ul.menu-mainmenu > li > a {
    color: #333 !important;
}

div.jsn-modulecontainer ul.menu-mainmenu li:hover > a, div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
    color: #017a3d !important;
}

h2.saudeprime {
    color: #333 !important;
}

div.jsn-modulecontainer ul.menu-mainmenu ul li a {
    color: #333 !important;
}

div.jsn-modulecontainer ul.menu-mainmenu ul {
    background-color: #ffffff !important;
    border: 1px solid #017a3d !important;
}

#jsn-page {
    color: #333 !important;
}

h3.saudeprime {
    color: #017a3d !important;
}


fieldset legend, em, label.control-label {
    color: #017a3d !important;
}

.btn-info {
    background-image: -moz-linear-gradient(top,#00839C,#004D6D) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#017a3d),to(#017a3d)) !important;
    background-image: -webkit-linear-gradient(top,#017a3d,#017a3d) !important;
    background-image: -o-linear-gradient(top,#00839C,#004D6D) !important;
    background-image: linear-gradient(to bottom,#017a3d,#017a3d) !important;
    border-color: #017a3d !important;
}

a.accordion-toggle {
    color: #017a3d !important;
}

a#adicionarAdr {
    color: #333 !important;
}

h1.saudeprime {
    color: #333 !important;
}

table.table th {
    background-color: #017a3d !important;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #017a3d;
}

.table.tabledetalhe tr th {
    color: #ffffff !important;
}

.steps > li.is-active {
    color: #017a3d !important;
}

.steps > li.is-active:before {
    color: #FFF;
    background: #017a3d !important;
}

th.prizealign{
	width: 95px;
    display: table-cell;
    vertical-align: middle !important;
}

.steps > li.is-complete:before, .steps > li.is-complete:after {
    color: #FFF;
    background: #017a3d !important;
}

.steps > li.is-complete {
    color: #017a3d !important;
}

div.jsn-modulecontainer ul.menu-mainmenu li.jsn-submenu-flipback ul li a {
    text-align: left !important; 
}

#jsn-pos-breadcrumbs{
	    margin-top: 0px !important;
}

ul.breadcrumb {
    margin-bottom: 23px !important;
}

.mod-languages {
    padding-top: 50%;
}

input#propostasList_dataproposta {
    width: 165px;
}

@media only screen and (max-width: 600px) {
  .field-calendar {
    width: 100% !important;
}
}

#jsn-gotoplink{
	color: #017a3d !important
}

a {
    color: #017a3d !important;
}

input#pa_abi {
    display: none;
}
label#pa_abi {
    display: none;
}
div#pa_abi {
    display: none;
}


/* Grawe AC */
h1.saudeprime{
	color:#017a3d !important;
}
h2.saudeprime{
	color:#017a3duma  !important;
}
p.saudeprime{
	color:#666 !important;
}

.btn-info {
background-image: -moz-linear-gradient(top,#017a3d,#017a3d) !important;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#017a3d),to(#017a3d)) !important;
background-image: -webkit-linear-gradient(top,#017a3d,#017a3d) !important;
background-image: -o-linear-gradient(top,#017a3d,#017a3d) !important;
background-image: linear-gradient(to bottom,#017a3d,#017a3d) !important;
border-color: #017a3d !important;
;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	color: #fff !important;
	background-color: #017a3d !important;
}

div.well_sp{
	/* border: 2px solid #FF9900 !important; */
	color:#017a3d;
}

div.well_sp.backcolor{
	background-color:#F1F1F1 !important;
}
fieldset legend,
em,
label.control-label{
	color:#017a3d !important;
}

div.jsn-modulecontainer ul.menu-mainmenu li:hover > a,
div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
	color:#000000 !important;
}
div.jsn-modulecontainer ul.menu-mainmenu ul {
	background-color: #017a3d !important;
}

div.jsn-modulecontainer ul.menu-mainmenu ul li a {
	color: #e5e7e8 !important;
}

div.jsn-modulecontainer ul.menu-mainmenu > li > a {
	color:#017a3d !important;
}
div.jsn-modulecontainer ul.menu-sidemenu > li:hover > a, 
div.jsn-modulecontainer ul.menu-sidemenu > li.active > a {
  color:#017a3d !important;
}
div.jsn-modulecontainer ul.menu-sidemenu > li > a{
  color:#017a3d !important;
}

a{
	color:#017a3d !important;
}

a:hover{
	color:#017a3d !important;
}

ul.list-arrow.arrow-blue li:after {
	border-left-color: #017a3d !important;
}
ul.list-arrow.arrow-blue li.active:after,
ul.list-arrow.arrow-blue li:hover:after {
	border-left-color: #017a3d !important;
}
/* ===== GET IT NOW BUTTON ===== */

.collapsed a.link-button.button-color {
	background-color: #017a3d !important;
}

.expanded a.link-button.button-color {
	background-color: #017a3d !important;
}

a.link-button.button-color {
	background-color: #017a3d !important;
}




/***TEMPLATE ANTIGO REMOVER POSTERIORMENTE***/

h1,
p.page-title {
	color: #017a3d !important;;
}

p.page-subtitle {
	color: #017a3d !important;
}
p.page-introduction {
	color: #58585a !important;
}

.page-section {
	color: #fff !important;
	background-image: url(../images/titulo-seccao-santander.png) !important;
	background-color: #017a3d!important;
}

#mainmenu div.menu-wrap td,
#right ul.menu li {
	background-image: url(../images/submenu-santander.gif) !important;
}

#right ul.menu span,
#right ul.menu a,
#right ul.menu a:hover {
	color: #555 !important;
}

#right ul.menu li.active a,
#right ul.menu li.hover a,
#right ul.menu a:hover {
	color: #fff !important;
}

/* ok */
.table th, 
.table td{
	padding:2px;
	font-size:13px;
	text-align:center;
}
.justify {
	text-align:justify;
	text-justify:inter-word;
}
.table.tabledetalhe tr th {
	width:25%;
	color:#017a3d;
	text-align:right;
	background-color:white;
	border-top:none;
	padding-right:10px;
}
.table.tabledetalhe tr td{
	width:75%;
	border-top:none;
	padding-left:10px;
	text-align:left; 
}

ul.jsn-pagination li.navigation-page span {
    background-color: #017a3d;
}

table.tabela-azul {
	border-color: #017a3d !important;
}
table.tabela-azul th,
table.tabela-azul td {
	border-color: #017a3d !important;
}
table.tabela-azul th {
	color: #fff !important;
	background-color: #017a3d !important;
	border-right-color: #fff !important;
}
table.tabela-azul th.table-title-last {
	border-right-color: #017a3d !important;
}
table.tabela-azul td.table-cell-label {
	color: #017a3d !important;
}


.steps > li.is-active:before {
    color: #FFF;
    background: #017a3d;
}

a#adicionarAdr {
    color: #017a3d !important;
}

a.link-button.button-red{
    color: #017a3d !important;
}

input#SimulacoesList_DataSimMax {
    width: 79% !important;
}